/*     1363765 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1363765__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1363765__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/notice/sub_bg06.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1363765__ * {box-sizing:border-box}
.text_over_img__1363765__ a {display:inline-block}
.text_over_img__1363765__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1363765__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1363765__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1363765__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1363765__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1363765__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1363765__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1363765__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1363765__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1363765__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1363765__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1363765__ .caption {top:20px;text-align:left}
.text_mid__1363765__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1363765__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1363765__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1363765__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1363765__{height:160px;width:100%;}
    .text_mid__1363765__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1363765__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1363765__ .caption .subject {font-size:28px;}
	.text_mid__1363765__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1363765__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1363765__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1363765__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1363765__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1363765__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1363765__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1363775 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:nth-child(1),
.location > ul > li.snb_on > ul > li:nth-child(2) {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:nth-child(1) > a:before,
.location > ul > li.snb_on > ul > li:nth-child(2) > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (max-width:767px){
	.location > ul > li:last-child {min-width:100%;padding-left:10px;z-index: revert-layer;}
	.location > ul > li.snb_on {width:170px}
	.location > ul > li.snb_on > ul {}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1363815 : 공백      */
.solid_line__1363815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1363815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1363815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1363815__ {height:60px}
}

/*     1363915 : 타이틀 텍스트      */
.title__1363915__ {font-size:0}
.title__1363915__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1363915__ p b {font-family: 'Pretendard-Bold' !important;color:#328364}
.title__1363915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1363915__.style_top p {padding-top:10px}
.title__1363915__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1363915__.style_right p {padding-right:14px}
.title__1363915__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1363915__.style_bottom p {padding-bottom:12px}
.title__1363915__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1363915__.style_left p {padding-left:14px}
.title__1363915__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1363915__.style_circle1 p {padding-left:18px}
.title__1363915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1363915__.style_circle2 p {padding-left:18px}
.title__1363915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1363915__ p {font-size:2.2rem}
	.title__1363915__.style_top p:before {width:52px}
	.title__1363915__.style_right p:before {height:52px}
	.title__1363915__.style_bottom p:before {width:52px}
	.title__1363915__.style_left p:before {height:52px}
}

/*     1363885 : BLANK 컨텐츠      */
.blank__1363885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1363885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1363885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1363885__ {height:30px}
}

/*     1363895 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__1363895__ {overflow:hidden}
.pm-myboard_album__1363895__ * {box-sizing:border-box}
.pm-myboard_album__1363895__ ul {
	margin:0;padding:0;list-style:none;
	margin-left:-20px;
}
.pm-myboard_album__1363895__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__1363895__ li {float:left;width:100%;padding-top:20px;padding-left:20px;cursor:pointer}
.pm-myboard_album__1363895__ li:first-child {padding-top:0;}
.pm-myboard_album__1363895__ li.clear {clear:both}
.pm-myboard_album__1363895__ li > div {display:block;position:relative;padding:20px;border:1px solid #ddd;color:#333;text-decoration:none}
.pm-myboard_album__1363895__ .empty {width:100%;padding:10px 0;color:#666;font-size:16px;font-family: 'Pretendard-Regular';text-align:center;word-break:keep-all;}

.pm-myboard_album__1363895__ span {display:block;padding:10px 0;word-break:keep-all;}
.pm-myboard_album__1363895__ .subject {font-size:20px;font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_album__1363895__ .cont {font-size:16px;font-family: 'Pretendard-Regular';color:#666;}
.pm-myboard_album__1363895__ .date {font-size:16px;font-family: 'Pretendard-Light';color:#aaa;text-align:right;}

#modal_view {
	overflow:hidden;position:fixed;top:0;right:0;bottom:100%;left:0;z-index:999999;background:rgba(0,0,0,.7);opacity:.5;visibility:hidden;
	transition:all .2s ease-in-out;
}
#modal_view.on {bottom:0;opacity:1;visibility:visible;}
#modal_view > div {display:table;width:100%;height:100%}
#modal_view > div > div {display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
#modal_view iframe {position:relative;z-index:20}
#modal_view .close_bg {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;text-indent:-9999px}
#modal_view .close_modal {position:absolute;bottom:100%;right:0;width:46px;height:46px;background:#0092fe;text-indent:-9999px;z-index:100;cursor:pointer}
#modal_view .close_modal:hover {opacity:1;}
#modal_view .close_modal:before,
#modal_view .close_modal:after {position:absolute;top:12px;left:22px;content:' ';height:20px;width:2px;background-color:#ffffff;}
#modal_view .close_modal:before {transform:rotate(45deg);}
#modal_view .close_modal:after {transform:rotate(-45deg);}

#modal_wrap {position:relative;width:320px;height:300px;margin:0 auto;padding:30px;box-sizing:border-box;background:#fff;}
#modal_wrap .content {overflow:auto;height:100%;text-align:left;word-break:keep-all;}
#modal_wrap .content .title {display:block;font-size:20px;font-family: 'Pretendard-Bold';
color:#333;}
#modal_wrap .content .reg_date {font-size:16px;font-family: 'Pretendard-Light';text-align: right;color:#aaa;}
#modal_wrap .content .img {padding-top: 18px;margin-top: 18px; border-top: 1px solid #ddd;}
#modal_wrap .content .cont {margin-top:20px;font-size:16px;font-family: 'Pretendard-Regular';color:#666;}
#modal_wrap .content .cont p {line-height:1.7em;margin:0;padding:0;}

@media (max-width:1023px){
	.pm-myboard_album__1363895__ li {padding-top:0;}
	.pm-myboard_album__1363895__ li:nth-child(3),
	.pm-myboard_album__1363895__ li:nth-child(4){display:none;}
}

@media (min-width:480px){
	#modal_wrap {width:480px;height:315px}
}
@media (min-width:1024px){
	.pm-myboard_album__1363895__ li > div {min-height:220px;}
	.pm-myboard_album__1363895__ li.p_clear {clear:both}
	.pm-myboard_album__1363895__ li > div {padding:16px 34px;}
	.pm-myboard_album__1363895__ span {padding:10px 0;}
	.pm-myboard_album__1363895__ .subject {font-size:20px;}
	.pm-myboard_album__1363895__ .cont {font-size:18px;}
	.pm-myboard_album__1363895__ .date {font-size:16px;}
	.pm-myboard_album__1363895__ .img img {max-height:200px;}

	#modal_wrap {width:550px;height:338px;padding:50px;}
	#modal_wrap .content .title {font-size:25px;}
	#modal_wrap .content .cont {font-size:18px;}
	#modal_wrap .content .reg_date {font-size:18px;padding-bottom:0;}
	#modal_wrap .content img {max-height:unset !important;}
}

/*     1363825 : 공백      */
.solid_line__1363825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1363825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1363825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1363825__ {height:30px}
}

/*     1363785 : 좌측 SNS      */
.row__1363785__ {position:relative;}

.sns_list__1363785__ {position:absolute;left:15px;bottom:220px;z-index:1000;}
.sns_list__1363785__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__1363785__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__1363785__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__1363785__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__1363785__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__1363785__ ul li:first-child {margin-top:0;}
.sns_list__1363785__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__1363785__ ul li .item .figure {display:block;}
.sns_list__1363785__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__1363785__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__1363785__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__1363785__ {position:absolute;top:55%;right:auto;left:20px;bottom:0;}
	.sns_list__1363785__ .btn_sns_toggle {display:none;}
	.sns_list__1363785__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__1363785__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__1363785__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__1363785__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__1363785__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__1363785__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__1363785__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:767px){
	.sns_list__1363785__ {display:none;}
}

/*     1363795 : 우측 퀵메뉴바      */
.row__1363795__ {position:relative;}

.quickbar__1363795__ {background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1363795__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1363795__ ul:after {content:'';display:block;clear:both;}
.quickbar__1363795__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1363795__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1363795__ ul li .item {display:table;width:100%;}
.quickbar__1363795__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1363795__ ul li .item .figure {display:block;height:40px;}
.quickbar__1363795__ ul li .item .figure img {vertical-align:top;}
.quickbar__1363795__ ul li .item .figure .off_img {display:block;}
.quickbar__1363795__ ul li .item .figure .on_img {display:none;}
.quickbar__1363795__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1363795__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1363795__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1363795__ {position:absolute;right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1363795__ .quickbar_inner {position:absolute;top:70%;right:1%;bottom:0;z-index:99999;width:90px;}
	.quickbar__1363795__ ul {padding:0;border-radius:10px;}
	.quickbar__1363795__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1363795__ ul li:first-child {border-top-width:0;}
	.quickbar__1363795__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1363795__ ul li .item {height:110px;}
	.quickbar__1363795__ ul li .item .figure {height:auto;}
	.quickbar__1363795__ ul li .item .caption {margin-top:12px;}
	.quickbar__1363795__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1363795__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1363795__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363795__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363795__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1363795__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1363795__ ul li:nth-child(1) .layer_cont,
	.quickbar__1363795__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1363795__ ul li.on .item, .quickbar__1363795__ ul li:hover .item {background:#fff;}
	.quickbar__1363795__ ul li.on .item .figure .off_img,
	.quickbar__1363795__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1363795__ ul li.on .item .figure .on_img,
	.quickbar__1363795__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1363795__ ul li.on .item .caption,
	.quickbar__1363795__ ul li:hover .item .caption {display:none;}
	.quickbar__1363795__ ul li.on .layer_cont,
	.quickbar__1363795__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1363795__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1363795__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1363795__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1363795__.build_edit_mode ul li {box-sizing:border-box;float:left;width:90px;}
.quickbar__1363795__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1280px){
	.quickbar__1363795__ {width:80px;}
	.quickbar__1363795__ .quickbar_inner {top:60%;width:80px;}
	.quickbar__1363795__ ul li .item {height:80px;}
	.quickbar__1363795__ ul li .item .caption .title {font-size:12px;}
}

@media all and (max-width:1023px){
	.quickbar__1363795__ {position:absolute; right:1%;bottom:0;z-index:1000;width:90px;}
	.quickbar__1363795__ .quickbar_inner {position:absolute;top:35%;right:1%;bottom:0;z-index:1001;width:90px;}
	.quickbar__1363795__ ul {padding:0;border-radius:10px;}
	.quickbar__1363795__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1363795__ ul li:first-child {border-top-width:0;}
	.quickbar__1363795__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1363795__ ul li .item {height:110px;}
	.quickbar__1363795__ ul li .item .figure {height:auto;}
	.quickbar__1363795__ ul li .item .caption {margin-top:12px;}
	.quickbar__1363795__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1363795__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:90px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1363795__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363795__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363795__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1363795__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1363795__ ul li:nth-child(1) .layer_cont,
	.quickbar__1363795__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1363795__ ul li.on .item, .quickbar__1363795__ ul li:hover .item {background:#fff;}
	.quickbar__1363795__ ul li.on .item .figure .off_img,
	.quickbar__1363795__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1363795__ ul li.on .item .figure .on_img,
	.quickbar__1363795__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1363795__ ul li.on .item .caption,
	.quickbar__1363795__ ul li:hover .item .caption {display:none;}
	.quickbar__1363795__ ul li.on .layer_cont,
	.quickbar__1363795__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:767px){
	.quickbar__1363795__ {display:none;}
}



/*     1363805 : 우측 퀵메뉴바      */
.row__1363805__ {position:relative;}

.quickbar__1363805__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__1363805__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__1363805__ ul:after {content:'';display:block;clear:both;}
.quickbar__1363805__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__1363805__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__1363805__ ul li .item {display:table;width:100%;}
.quickbar__1363805__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__1363805__ ul li .item .figure {display:block;height:40px;}
.quickbar__1363805__ ul li .item .figure img {vertical-align:top;}
.quickbar__1363805__ ul li .item .figure .off_img {display:block;}
.quickbar__1363805__ ul li .item .figure .on_img {display:none;}
.quickbar__1363805__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__1363805__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__1363805__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__1363805__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1363805__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1363805__ ul {padding:0;border-radius:10px;}
	.quickbar__1363805__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1363805__ ul li:first-child {border-top-width:0;}
	.quickbar__1363805__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1363805__ ul li .item {height:110px;}
	.quickbar__1363805__ ul li .item .figure {height:auto;}
	.quickbar__1363805__ ul li .item .caption {margin-top:12px;}
	.quickbar__1363805__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1363805__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1363805__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363805__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363805__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1363805__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1363805__ ul li:nth-child(1) .layer_cont,
	.quickbar__1363805__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1363805__ ul li.on .item, .quickbar__1363805__ ul li:hover .item {background:#fff;}
	.quickbar__1363805__ ul li.on .item .figure .off_img,
	.quickbar__1363805__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1363805__ ul li.on .item .figure .on_img,
	.quickbar__1363805__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1363805__ ul li.on .item .caption,
	.quickbar__1363805__ ul li:hover .item .caption {display:none;}
	.quickbar__1363805__ ul li.on .layer_cont,
	.quickbar__1363805__ ul li:hover .layer_cont {display:block;}
}

.quickbar__1363805__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__1363805__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__1363805__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__1363805__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__1363805__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__1363805__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__1363805__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__1363805__ ul {padding:0;border-radius:10px;}
	.quickbar__1363805__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__1363805__ ul li:first-child {border-top-width:0;}
	.quickbar__1363805__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__1363805__ ul li .item {height:110px;}
	.quickbar__1363805__ ul li .item .figure {height:auto;}
	.quickbar__1363805__ ul li .item .caption {margin-top:12px;}
	.quickbar__1363805__ ul li .item .caption .title {font-size:14px;}
	.quickbar__1363805__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__1363805__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363805__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__1363805__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__1363805__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__1363805__ ul li:nth-child(1) .layer_cont,
	.quickbar__1363805__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__1363805__ ul li.on .item, .quickbar__1363805__ ul li:hover .item {background:#fff;}
	.quickbar__1363805__ ul li.on .item .figure .off_img,
	.quickbar__1363805__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__1363805__ ul li.on .item .figure .on_img,
	.quickbar__1363805__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__1363805__ ul li.on .item .caption,
	.quickbar__1363805__ ul li:hover .item .caption {display:none;}
	.quickbar__1363805__ ul li.on .layer_cont,
	.quickbar__1363805__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__1363805__ .quickbar_inner {top: 35%;}
}



